.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.295588,0.000000,-0.076609,0.394118,0,0);-ms-transform:matrix(0.295588,0.000000,-0.076609,0.394118,0,0);-webkit-transform:matrix(0.295588,0.000000,-0.076609,0.394118,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.280000px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.018717px;}
.ls0{letter-spacing:1.629947px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.280000px;}
.ws1{word-spacing:0.977968px;}
._0{margin-left:-1.629947px;}
._c{width:187.320000px;}
._7{width:212.497947px;}
._9{width:215.488000px;}
._8{width:222.205600px;}
._1{width:234.362000px;}
._3{width:256.844000px;}
._6{width:314.997600px;}
._a{width:322.781600px;}
._b{width:338.741600px;}
._4{width:377.605600px;}
._2{width:395.805600px;}
._5{width:410.620000px;}
.fc2{color:rgb(170,208,223);}
.fc1{color:rgb(0,47,77);}
.fc0{color:rgb(250,178,11);}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:97.796782px;}
.fs1{font-size:101.871664px;}
.fs0{font-size:162.994662px;}
.y0{bottom:0.000000px;}
.y4{bottom:31.619614px;}
.y11{bottom:203.841133px;}
.y10{bottom:221.378409px;}
.yf{bottom:238.913277px;}
.ye{bottom:256.450554px;}
.yd{bottom:273.985582px;}
.yc{bottom:291.522859px;}
.yb{bottom:309.057888px;}
.ya{bottom:326.595165px;}
.y9{bottom:344.130193px;}
.y8{bottom:361.667470px;}
.y7{bottom:379.202498px;}
.y6{bottom:396.739775px;}
.y5{bottom:431.811920px;}
.y3{bottom:1121.023045px;}
.y2{bottom:1169.202377px;}
.y1{bottom:1217.381709px;}
.h7{height:20.188000px;}
.h5{height:25.956000px;}
.h6{height:28.840000px;}
.h4{height:70.511480px;}
.h3{height:73.449469px;}
.h2{height:117.519151px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:71.700000px;}
.x2{left:154.644414px;}
.x3{left:612.614659px;}
.x4{left:617.167124px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.232465pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.845771pt;}
.ls0{letter-spacing:1.353233pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.232465pt;}
.ws1{word-spacing:0.811940pt;}
._0{margin-left:-1.353233pt;}
._c{width:155.518968pt;}
._7{width:176.422493pt;}
._9{width:178.904930pt;}
._8{width:184.482093pt;}
._1{width:194.574720pt;}
._3{width:213.239985pt;}
._6{width:261.520936pt;}
._a{width:267.983458pt;}
._b{width:281.233954pt;}
._4{width:313.500071pt;}
._2{width:328.610285pt;}
._5{width:340.909667pt;}
.fs5{font-size:23.246483pt;}
.fs3{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs2{font-size:81.193971pt;}
.fs1{font-size:84.577066pt;}
.fs0{font-size:135.323306pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:26.251600pt;}
.y11{bottom:169.235333pt;}
.y10{bottom:183.795333pt;}
.yf{bottom:198.353333pt;}
.ye{bottom:212.913333pt;}
.yd{bottom:227.471467pt;}
.yc{bottom:242.031467pt;}
.yb{bottom:256.589600pt;}
.ya{bottom:271.149600pt;}
.y9{bottom:285.707733pt;}
.y8{bottom:300.267733pt;}
.y7{bottom:314.825867pt;}
.y6{bottom:329.385867pt;}
.y5{bottom:358.503867pt;}
.y3{bottom:930.708667pt;}
.y2{bottom:970.708667pt;}
.y1{bottom:1010.708667pt;}
.h7{height:16.760714pt;}
.h5{height:21.549489pt;}
.h6{height:23.943877pt;}
.h4{height:58.540853pt;}
.h3{height:60.980065pt;}
.h2{height:97.568103pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:59.527600pt;}
.x2{left:128.390667pt;}
.x3{left:508.612000pt;}
.x4{left:512.391600pt;}
}
